h4 a
{
 color: #000;
}

.form
{
 width: 640px;
 margin-left: 10px;
 margin-right: 10px;
}

.form input,
.form textarea
{
 font-size: 12px;
}

.form input
{
 border: 1px solid #666;
}

.form textarea
{
 width: 630px;
 border: 1px solid #666;
}

.forum_header_right
{
 margin-right: 10px;
 float: right;
}

.forum_message
{
 width: 640px;
 margin: 5px 10px 5px 10px;
 background: #e5e5e5;
 font-weight: bold;
 font-size: 10pt;
 text-align: center;
}

.letter
{
 display: block;
 clear: left;
 width: 640px;
 background: #ccc;
 margin: 0 10px 5px 10px;
 font-size: 14px;
 overflow: hidden;
}

.letter_header
{
 background: #75b6d2;
 color: #000;
 padding: 2px;
 font-size: 9pt;
 font-weight: bold;
}

.letter_header a, .letter_header a:visited
{
 color: #000;
}

.letter_date
{
 float: right;
 font-size: 9pt;
 font-weight: normal;
 color: #333;
}

.letter_left
{
 float: left;
 width: 75px;
 text-align: center;
 padding: 5px 0px 5px 0px;
 font-size: 7pt;
 color: #000;
}

.letter_left a
{
 color: #000;
}

.letter_body
{
 color: #222;
 padding: 5px 5px 5px 80px;
 margin: 0;
}

.letter_body img
{
 vertical-align: baseline;
}

.letter_body a
{
 color: #004488;
}

.letter_followup
{
 margin-top: 1em;
 font-size: 8pt;
 text-align: right;
}

.letter_signature
{
 margin-top: 5px;
 padding-top: 5px;
 border-top: 1px dashed #004488;
 font-size: 8pt;
}

.letter_border
{
 border-left: 1px solid #004488;
 padding: 0px 0px 0px 5px;
}

.forum_pageselect
{
 text-align: center;
 margin: 5px 10px 5px 10px;
}

.forum_pageselect_left
{
 display: inline;
 float: left;
 width: 120px;
 text-align: left;
}

.forum_pageselect_right
{
 display: inline;
 float: right;
 width: 120px;
 text-align: right;
}

table
{
 margin-left: 10px;
}

table.topics
{
 width: 640px;
}

TD
{
 padding: 3px;
 font-size: 13px;
 line-height: 18px;
}

td.small,
td.topicsmall
{
}

td.topicdate
{
 font-size: 10px;
 white-space: nowrap;
}

TR.forum_headline
{
 color: #000;
 font-weight: bold;
}

TR.forum_list
{
 background: #ddd;
}

TR.forum_list1
{
 background: #eee;
}

TR.forum_list a,
TR.forum_list1 a,
TR.selected a
{
 color: #048;
}

TR.forum_list a:visited,
TR.forum_list1 a:visited,
TR.selected a:visited
{
 color: #555;
}

TR.selected
{
 background: #97d8f4;
}

textarea
{
 width: 640px;
}

.forum_spoiler
{
 border: 1px solid #004488;
 background: #5e5e5e;
 color: #5e5e5e;
 padding: 5px;
}

.forum_spoiler > a
{
 color: #5e5e5e;
}

.forum_avatar
{
 background-color: #fff;
 border: 1px solid #004f8e;
 padding: 1px;
}
